﻿
body { background: #F4F2F3; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

/*********头部**********/


.head { width: 100%; height: 90px; background: url(../images/head_bg.jpg) repeat-x 0 0; }

.head1 { width: 1003px; margin: 0 auto; position: relative; height: 90px; }

.logo { position: absolute; top: 10px; left: 0; }

.search { width: 362px; height: 32px; border: 1px solid #D3D3D3; position: absolute; right: 4px; top: 32px; background: url(../images/search_bg.jpg) repeat-x 0 0 #fff; }

.s_text { width: 310px; height: 32px; line-height: 32px; padding: 0 6px; border: none; background: none; float: left; color: #999; }

.s_btn { float: right; padding: 6px 12px 0 0; cursor: pointer; }

/*********中间**********/



.center_1 { width: 100%; height: auto; background: url(../images/cen_bg.jpg) repeat-x 0 0 }

.center_2 { width: 1002px; margin: 0 auto; }

.menu { height: 53px; }

.menu ul { padding-left: 12px; }

.menu li { float: left; width: 106px; height: 53px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-align: center; line-height: 53px; }

.li_hover { background: url(../images/menu_hover.jpg) repeat-x 0 0; }

.li_hover a { color: #fff; }

.li_2 { background: none; }

.li_2 a { color: #000; }

.li_1 { background: url(../images/home.jpg) no-repeat 0 center; }

.li_1 a { color: #000; }

/**banner**/


.bannerbox { width: 1002px; height: 375px; overflow: hidden; margin: 0px auto; }

/**幻灯**/


#focus { width: 1002px; height: 375px; clear: both; overflow: hidden; position: relative; float: left; }

#focus ul { width: 1002px; height: 375px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }

#focus ul li { float: left; width: 1002px; height: 375px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }

#focus .preNext { width: 501px; height: 375px; position: absolute; top: 0px; cursor: pointer; }

#focus .pre { left: 0; background: url(../images/sprite.png) no-repeat left center; }

#focus .next { right: 0; background: url(../images/sprite1.png) no-repeat right center; }

.banner { width: 1002px; overflow: hidden; clear: both; }/*height: 375px;*/

/************ABOUT US**************/


.cen_1 { clear: both; padding-top: 26px; }

.about { width: 315px; height: 187px; position: relative; float: left; background: url(../images/xw_bg.jpg) no-repeat 0 0; margin-right: 28px; display: inline; }

.jiao { width: 35px; height: 35px; background: url(../images/ico.png) no-repeat 0 -291px; position: absolute; right: 0; top: 0; }

.jiao a { display: block; width: 35px; height: 35px; text-indent: -9999px; }

.ab_h2 { width: 132px; height: 34px; position: absolute; font-size: 16px; text-transform: uppercase; background: url(../images/ico.png) no-repeat 0 0; padding-left: 49px; line-height: 34px; left: 26px; top: 25px; }

.ab_h2 a { color: #000; }

.jj_nr { width: 252px; height: 102px; position: absolute; top: 68px; left: 26px; line-height: 22px; }

.jj_nr h3 { font-size: 14px; font-weight: normal; color: #666;height:44px; overflow:hidden; }

/************NEWS**************/



.news { width: 315px; height: 187px; position: relative; float: left; background: url(../images/xw_bg.jpg) no-repeat 0 0; }

.xw_js { color: #000; line-height: 22px; }

.rq { font-size: 10px; color: #333; }

/*========================新闻滚动=============================*/



.rollBox { width: 256px; overflow: hidden; margin: 0 auto; position: relative; height: 102px; }

.rollBox .Cont { width: 256px; overflow: hidden; margin: 0 auto; position: absolute; height: 102px; }

.rollBox .ScrCont { width: 100000000000000000000000000000px; height: 102px; }

.rollBox .Cont .pic { width: 256px; float: left; margin: 0; position: relative; height: 102px; }

.rollBox .Cont .pic a { color: #000; }

.rollBox .Cont .pic a:hover { color: #0B93E1; }

*+html .rollBox .Cont .pic { width: 256px; float: left; height: 102px; }

.rollBox #List1, .rollBox #List2 { float: left; margin: 0; padding: 0; }

.img1 { position: absolute; right: 6px; bottom: 11px; cursor: pointer; }

.img2 { position: absolute; right: -12px; bottom: 11px; cursor: pointer; }

/*========================CONTACT US=============================*/


.contact { width: 315px; height: 187px; position: relative; float: right; background: url(../images/xw_bg.jpg) no-repeat 0 0; }

.p1 { font-size: 10px; color: #666; line-height: 18px; padding-bottom: 6px; }

.p2 { font-size: 12px; color: #828282; line-height: 20px; }

/*========================OUR WORKS=============================*/


.our_works { width: 1007px; height: 503px; background: url(../images/our_bg.png) no-repeat 0 0; margin: 0 auto; margin-top: 26px; }

.our_h2 { width: 100%; height: 40px; text-align: center; padding-top: 24px; float: left; }

.our_h2 h2 { font-size: 20px; font-family: "微软雅黑"; text-transform: uppercase; height: 26px; line-height: 26px; }

.our_h2 h2 a { color: #424242; text-shadow: #ccc 1px 1px 1px; }

.lad { color: #888; font-size: 10px; }

.case { clear: both; width: 951px; height: 334px; margin: 0 auto; clear: both; overflow: hidden; padding-bottom: 28px; padding-top: 20px; }

.ca_left { width: 314px; float: left; }

.vadio { width: 304px; height: 205px; padding: 4px; border: 1px solid #ccc; vertical-align: top; }

.va_qh { width: 100%; padding-top: 15px; *padding-top: 23px;
clear: both; }

.va1 { float: left; }

.va2 { float: right; }

.ca_right { width: 637px; float: right; }

.ca_right li { float: left; margin-left: 21px; margin-bottom: 22px; }

.more { clear: both; text-align: center; width: 100%; height: 34px; }

/*========================Clients List=============================*/



.Clients { width: 1007px; height: 319px; background: url(../images/kehu_bg.jpg) no-repeat 0 0; margin: 0 auto; margin-top: 26px; margin-bottom: 26px; }

.cl_h2 { width: 100%; height: 32px; line-height: 32px; padding-top: 22px; }

.cl_h2 h2 { font-size: 20px; font-family: "微软雅黑"; color: #424242; text-indent: 27px; text-transform: uppercase; text-shadow: #ccc 1px 1px 1px; }

.cl_ul { width: 971px; margin: 0 auto; padding-top: 20px; }

.cl_ul li { width: 111px; float: left; margin-left: 10px; }

.leibie { font-size: 14px; padding-bottom: 10px; height: 30px; }

.mc1 { font-size: 12px; color: #666; height: 18px; line-height: 18px; }

.mc1 h2 { font-weight: normal; font-size: 12px; }

.mc1 h2 a { color: #666; }

.mc1 h2 a:hover { color: #157ECF; }

/*========================FOOT=============================*/


.foot { width: 100%; height: 132px; background: #000; }

.foot2 { width: 100%; height: 21px; background: #00467E; }

.foot1 { width: 1002px; margin: 0 auto; height: 109px; line-height: 24px; }

.foot1 { color: #929292; }

.foot1 a { color: #929292; }

.foot1 a:hover { color: #0B95E0 }

/*========================ZY_ABOUT US=============================*/


.line { width: 100%; height: 0px; line-height: 0px; border-bottom: 1px solid #dddddd; }

.center_3 { width: 1003px; margin: 0 auto; background: url(../images/zy_leftbg.jpg) repeat-y 0 0; height: auto !important; min-height: 600px; height: 600px; margin-top: 24px; }

.zy_left { width: 235px; float: left; }

.left_lb { width: 214px; padding-left: 6px; padding-top: 10px; }

.left_lb li { width: 100%; height: 34px; line-height: 34px; margin-bottom: 10px; }

.left_lb li a:hover { color: #1079C6; }

.li1 { padding-left: 44px; background: url(../images/li1.jpg) no-repeat 30px center; display: block; font-size: 14px; color: #666666; }

.li2 { padding-left: 44px; background: url(../images/li_hover.jpg) no-repeat 0 center; display: block; font-size: 14px; color: #1079C6; }

.li1_1 { padding-left: 44px; display: block; font-size: 14px; color: #666666; }

.zy_right { width: 753px; float: right; }

.line1 { width: 100%; height: 0px; line-height: 0px; border-bottom: 1px solid #9B9B9B; margin-top: 10px; margin-bottom: 10px; }

.nrq { width: 100%; line-height: 24px; height: auto !important; min-height: 347px; padding-bottom: 12px; }

/*========================NEWS=============================*/


.xwlb { width: 100%; height: auto !important; min-height: 310px; height: 310px; }

.xwlb li { width: 100%; height: 45px; line-height: 45px; vertical-align: top; border-bottom: 1px dashed #d7d7d7; }

.xwlb li a { float: left; padding-left: 16px; background: url(../images/li2.jpg) no-repeat 0 center; color: #666; font-size:23px; font-weight:bold; font-family:calibri;}

.xwlb li a:hover { color: #1e5b9d; }

.xwlb li span { float: right; font-size: 10px; color: #999; }

.fy { width: 100%; line-height: 32px; text-align: center; clear: both; }

/*========================VADIO LIST=============================*/

.tplb { padding-top: 8px; height: auto !important; min-height: 307px; height: 307px; }

.tplb li { float: left; margin-right: 19px; display:inline; width: 238px; height: 235px; margin-bottom: 10px;line-height:20px; }

.tplb li span { color: #666666; display: block; height: 80px; line-height: 18px; overflow-y: auto; text-align: center; width: 238px; }

/*========================VADIO CONTENT=============================*/

.sp1 { width: 756px; margin: 0 auto; height: 230px; border-bottom: 1px solid #d5d5d5; }

.sp { width: 304px; height: 205px; float: left; padding-left: 10px; padding-top: 3px; }

.spbt { width: 414px; float: right; height: 80px; padding-right: 10px; line-height: 24px; }

.bt { width: 100%; font-size: 18px; text-transform: capitalize; font-weight: bold; color: #666; }

.sj { font-size: 10px; color: #999; }

.ll { font-size: 10px; color: #999; }

.jsnr { font-size: 10px; color: #999; }

.js { font-size: 10px; color: #999; }

.jsnr1 { width: 756px; margin: 0 auto; color: #666; padding-top: 6px; padding-bottom: 10px; height: auto!important; height: 150px; min-height: 150px; }

.sx { height: 40px; line-height: 20px; }

.sx a { color: #666; }

.sx a:hover { color: #117FCE; }

/*========================NEWS CONTENT=============================*/


.xwbt { text-transform: capitalize; text-align: center; padding-bottom: 8px; line-height: 32px; }

.xwbt h1 { font-size: 26px; color: #666; text-shadow: #fff 2px 2px 1px; }

.xwnr { width: 100%; line-height: 24px; height: auto !important; min-height: 297px; height: 297px; padding-bottom: 10px; }

.fb { text-align: center; font-size: 10px; color: #999; border-bottom: 1px solid #ddd; padding-bottom: 4px; }

.fb span { padding-right: 4px; color: #666; }

.xwnrq { width: 100%; padding: 10px 0; }

/*========================NEWS CONTENT=============================*/

.dl { width: 500px; height: 190px; border: 1px solid #d1d1d1; margin: 0 auto; margin-top: 24px; background: #FEFAFB; padding-top: 30px; }

.dl1 { height: 50px; line-height: 55px; width: 366px; margin: 0 auto; }

.text_dl { width: 200px; height: 32px; line-height: 32px; border: 1px solid #ccc; background: url(../images/search_bg.jpg) #fff repeat-x 0 0; padding: 0 4px; }

.dl2 { font-size: 20px; font-weight: bold; width: 120px; height: 32px; line-height: 32px; text-align: center; background: #0B92E3; border-radius: 20px; margin: 20px 0 0 208px; float: left; }

.dl2 a { color: #fff; }

.dl3 { float: left; width: 120px; height: 32px; line-height: 52px; margin-top: 20px; padding-left: 6px; overflow: hidden; }

.dl4 { clear: both; padding-left: 18px; padding-top: 10px; }

.dl_1 { width: 751px; border: 1px solid #d1d1d1; margin: 0 auto; margin-top: 4px; background: #FEFAFB; padding-top: 10px; padding-bottom: 14px; }

.dl5 { font-size: 20px; font-weight: bold; text-transform: capitalize; padding-left: 20px; padding-bottom: 10px; color: #666; border-bottom: 1px solid #ddd; }

.text_dl1 { width: 200px; height: 22px; line-height: 22px; border: 1px solid #ccc; background: url(../images/search_bg.jpg) #fff repeat-x 0 0; padding: 0 4px; }

.text_dl2 { width: 80px; height: 22px; line-height: 22px; border: 1px solid #ccc; background: url(../images/search_bg.jpg) #fff repeat-x 0 0; padding: 0 4px; }

.dl2_1 { font-size: 20px; font-weight: bold; width: 140px; height: 32px; line-height: 32px; text-align: center; background: #0B92E3; border-radius: 20px; margin: 20px 0 0 268px; float: left; }

.dl2_1 a { color: #fff; }

.dl_1 img, input { vertical-align: middle; }

.dl1_1 { padding-bottom: 14px; }

.text_dl11 { width: 260px; height: 22px; line-height: 22px; border: 1px solid #ccc; background: url(../images/search_bg.jpg) #fff repeat-x 0 0; padding: 0 4px; }

/****************************列表分页样式**********************************/

.paginator1 { text-align: center; }

.paginator { font: 11px Arial, Helvetica, sans-serif; padding: 10px 20px 10px 0; margin: 0px; }

.paginator a { color: #000000; padding: 1px 6px; border: solid 1px #cccccc; text-decoration: none; margin-right: 2px }

.paginator a:visited { padding: 1px 6px; border: solid 1px #cccccc; background: #ffe898; text-decoration: none; }

.paginator .cpb { padding: 1px 6px; font-weight: bold; font-size: 13px; border: none }

.paginator a:hover { color: #000; background: #FFAD0B; border-color: #fff; text-decoration: none; }

/****************************简介类分页样式**********************************************/
 /**总页数**/

.count { font: 11px Arial, Helvetica, sans-serif; color: #999; padding: 5px; margin: 0px; font-size: 12px; }

/**上一页**/

.prev { color: #000; border: 0; text-decoration: none; font-size: 12px; }

/**总页数**/

.active { padding: 1px 6px; border: 0; text-decoration: none; color: Blue; font-size: 12px; font-weight: bold; }

/**1、2、3.....页**/

.num { padding: 1px 6px; color: #000; font-weight: bold; font-size: 12px; border: none; text-decoration: none; }

/**下一页**/

.next { text-decoration: none; color: #000; font-size: 12px; border: 0; }

.button { font-size: 12px; height: 25px; width: 86px; }

#btnSubmit { font-size: 12px; height: 25px; width: 86px; }

.btn input { font-size: 12px; height: 25px; width: 86px; }

.zp { width: 750px; height: auto; margin: 8px auto 0; overflow: hidden; border-bottom: 1px dashed #ababab; padding-bottom: 12px; }

.zp ul { margin: 0; padding: 0; }

.zp ul li { line-height: 25px; color: #a3a3a3; background: url(../images/xbg_03.jpg) right center no-repeat; padding-right: 15px; margin-left: 22px; font-size: 12px; float: left; }

.zp span { color: #363636; font-weight: normal; }

.bbg { border: 0px; background: none; color: #fff; height: 25px; line-height: 25px; cursor: pointer; }

#UCWebUploadFile1_fileUpCon { height: 25px; width: 150px; }

#dalKhal { height: 354px; margin-top: -10px; }

#dalKhal td { padding: 10px; }

/********clientslist*********/

.clien { width: 100%; height: auto !important; min-height: 460px; }

.clien li { width: 213px; height: 201px; border: 4px solid #959595; font-family: "微软雅黑"; float: left; margin: 0 14px; margin-bottom: 20px; }

.clien li img { vertical-align: top; }

.clien li span { display: block; width: 100%; height: 24px; line-height: 24px; text-align: center; vertical-align: top; background: #959595; color: #333; }

.zg { border-bottom: 1px dotted #fff; }

.clien li span a { color: #000; }

.clien li h2 { font-size: 12px; font-weight: normal; }

/**********nr**********/


.clt_left { width: 520px; height: 280px; float: left; overflow: hidden; }

.clt_right { width: 220px; height: 280px; float: right; overflow: hidden; line-height: 30px; font-size: 14px; font-family: "微软雅黑"; }

.clt_right h1 { font-size: 14px; }

.cl_bot { padding: 14px 0; }

/***********yh*************/


.yh { position: relative; width: 100%; height: auto !important; min-height: 354px; }

.yh li { width: 366px; border: 1px solid #ccc; background: #fff; float: left; margin: 0 2px; position: absolute; z-index: 9; }

.yh li img { cursor: pointer; }

.yh li h2 { font-weight: normal; font-size: 12px; color: #333; widows: 346px; border-top: 1px dotted #d1d1d1; line-height: 26px; padding: 0 10px; display: none; }

/***************留言**************/

.ly_1 { height: 28px; line-height: 28px; font-size: 14px; color: #2B4E92; }

.xm_1 { height: 38px; line-height: 38px; }

.xm_2 { font-size: 14px; width: 180px; text-align: right; display: block; float: left; }

.xm_3 { float: left; line-height: 38px; padding-top: 4px; padding-left: 10px; }

.xm_text { width: 260px; height: 28px; line-height: 28px; border: 1px solid #ccc; padding: 0 10px; }

.yzm { width: 60px; height: 28px; line-height: 28px; border: 1px solid #ccc; padding: 0 10px; }

.xing { float: left; }

.xm_1 span { padding-left: 10px; color: #f00; }

.tj_btn { clear: both; padding: 20px 0 0 190px; }

.xm_1_1 { padding-bottom: 4px; }

.text_area { width: 260px; padding: 10px; height: 60px; border: 1px solid #ccc; line-height: 20px; }

.xm_1_1 span { padding-left: 10px; color: #f00; }

/************************/

#UCWebUploadFile1_fileUpCon { border: 1px solid #ccc; width: 150px; }

#UCWebUploadFile1_btnUpload { border: none; background: url(../images/sc.jpg) no-repeat 0 0; text-indent: -999px; }

#UCWebUploadFile1_btnUpload:hover { background: url(../images/sc1.jpg) no-repeat 0 0; cursor: pointer; }

#UCWebUploadFile1_btnDel { border: 1px solid #ccc; background: url(../images/sc1.jpg) no-repeat 0 0; }

#UCWebUploadFile2_fileUpCon { border: 1px solid #ccc; width: 150px; }

#UCWebUploadFile2_btnUpload { border: 1px solid #ccc; }

#UCWebUploadFile2_btnDel { border: 1px solid #ccc; }

#btnSubmit { border: none; background: url(../images/sub.jpg) no-repeat 0 0; text-indent: -999px; }

#btnSubmit:hover { background: url(../images/sub1.jpg) no-repeat 0 0; cursor: pointer; }

.cpzx_li a{ line-height:14px; padding:8px 0 8px 44px;}
